PHP kézikönyv
Előző |  | Következő

# dba_key_split

(PHP 5)

dba_key_split -- Splits a key in string representation into array representation

## Leírás

mixed dba_key_split ( mixed key )

dba_key_split() splits a key (string representation) into an array representation.

## Paraméterek

key

  The key in string representation.

## Visszatérési értékek

Returns an array of the form array(0 => group, 1 => value_name). This function will return `FALSE` if key is `NULL` or `FALSE`.

## Lásd még

dba_firstkey()
dba_nextkey()
dba_fetch()

Előző | Tartalom | Következő
dba_insert | Fel | dba_list